*{margin:0; padding:0; list-style-type:none}
html, body{margin:0 auto; color:#113A79; background:#A0B889 url(images/pgbg.jpg) center repeat-y; line-height:22px}
a:link, a:visited, a:active{text-decoration:none; color:#FF6699}
a:hover{color:#F9A341}
h1{margin:0; width:670px; font-family:"Trebuchet MS", sans-serif; font-size:58px; line-height:63px; color:#0C2789; clear:both}
h2{margin:0; width:670px; font-family:"Trebuchet MS", sans-serif; font-size:18px; line-height:21px; font-style:italic; color:#0C2789; text-align:right; float:right}
h3{margin:15px 0 10px 0; font-family:"Trebuchet MS", sans-serif; font-size:20px; color:#164B9A}
p {margin:0 0 18px 0}
ul{list-style-type:none}
textarea {height:150px; width:650px; margin:2px 0 10px 0; border:1px solid #8F9E8B; color:#272F37; font-size:12px; font-family:Helvetica, Tahoma, sans-serif; padding:2px; overflow:hidden}
#wrap{min-width:980px; max-width:980px; width:auto !important; width:980px; text-align:left; margin:0 auto;}

.header{height:80px; width:698px; margin:25px 0 25px 53px; padding:0 0 0 98px; background:url(images/logo.jpg) no-repeat left;}

.smpg{height:100%; width:154px; margin:0 0 20px 0; float:left}
.nsmtxt{width:905px; margin:0 0 0 37px; font-family:Helvetica, serif; font-size:13px; float:left}
.pagetxt{width:768px; margin:0 0 0 20px; font-family:Helvetica, serif; font-size:13px; float:left}
.line{height:1px; width:945px; margin:0 17px; background:#ABC8F3; clear:both}
.footer{ margin:10px 27px; font-family:Helvetica, sans-serif; font-size:10px; line-height:16px; color:#0C2789; text-align:right; float:right}

.topmenu{margin:0 0 20px 17px; height:40px; width:945px; font-family:"Trebuchet MS", sans-serif; font-size:12px; line-height:40px; background:url(images/menufade.jpg) repeat-x; border:1px solid #ABC8F3; clear:both}
.topmenu ul{text-align:center; letter-spacing:1px}
.topmenu li{width:135px; float:left}
.topmenu a{color:#0C2789; display:block}
.topmenu a:hover{color:#FF6699; background:#C8DBF7}
.tmnow{color:#FFFFFF; background:#ABC8F3}

#submenu{margin:0 0 0 17px; width:135px; border:1px solid #ABC8F3; background:#DEE9FA; float:left}
#submenu ul{margin:0; padding:0; font-family:"Trebuchet MS", sans-serif; font-size:11px; letter-spacing:1px; text-align:center}
#submenu li{height:auto; width:135px; line-height:1.2em; background:url(images/subfade.jpg) bottom repeat-x; float:left; display:block}
#submenu a{height:auto; padding:15px 0; color:#0C2789; display:block}
#submenu a:hover{color:#FF6699; background:#BDD5F4}
#submenu .smnow{height:auto; padding:16px 0; color:#FFFFFF; background:#ABC8F3}

.indeximg			{height:100px; width:945px; margin:0 0 0 17px; padding:0; border:none; background:url(images/index.jpg) center; float:left}
.aboutimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/aboutimg.jpg) center; float:left}
.causesimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hearingimg.jpg) center; float:left}
.commonimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hearingimg.jpg) center; float:left}
.condetimg			{height:200px; width:300px; margin:0 10px 0 0; padding:0; border:none; background:url(images/map.jpg) center; float:left;}
.contactimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/contactimg.jpg) center; float:left}
.contact2img		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/contactimg.jpg) center; float:left}
.contact3img		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/contactimg.jpg) center; float:left}
.emotionalimg		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/emoimg.jpg) center; float:left}
.factorsimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hearingimg.jpg) center; float:left}
.groupimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/groupimg.jpg) center; float:left}
.hearinglossimg		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hearingimg.jpg) center; float:left}
.historyimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hisimg.jpg) center; float:left}
.individualimg		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/indimg.jpg) center; float:left}
.linksimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hearingimg.jpg) center; float:left}
.organisationimg	{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/orgimg.jpg) center; float:left}
.servicesimg		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/servicesimg.jpg) center; float:left}

.storiesimg			{height:200px; width:140px; margin:0 10px 0 0; padding:0; border:none; background:url(images/stories.jpg) center; float:left}
.story2img			{height:200px; width:140px; margin:0 10px 0 0; padding:0; border:none; background:url(images/story2.jpg) center; float:left}
.story3img			{height:200px; width:140px; margin:0 10px 0 0; padding:0; border:none; background:url(images/story3.jpg) center; float:left}
.story4img			{height:200px; width:140px; margin:0 10px 0 0; padding:0; border:none; background:url(images/story4.jpg) center; float:left}
.story5img			{height:200px; width:140px; margin:0 10px 0 0; padding:0; border:none; background:url(images/story5.jpg) center; float:left}
.story6img			{height:200px; width:140px; margin:0 10px 0 0; padding:0; border:none; background:url(images/story6.jpg) center; float:left}

.supportimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/supportimg.jpg) center; float:left}
.supportersimg		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/supportimg.jpg) center; float:left}
.typesimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hearingimg.jpg) center; float:left}
.vihspimg			{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/hearingimg.jpg) center; float:left}
.volunteersimg		{height:100px; width:788px; margin:0 0 15px 0; padding:0; border:none; background:url(images/supportimg.jpg) center; float:left}


.bs{margin:40px 0 0 0; padding:0 0 0 120px; border:none; height:120px; background:url(images/bs1.jpg) center left no-repeat}
.dc{margin:40px 0 0 0; padding:0 0 0 120px; border:none; height:120px; background:url(images/dc.jpg) center left no-repeat}
.gm{margin:40px 0 0 0; padding:0 0 0 120px; border:none; height:120px; background:url(images/gm.jpg) center left no-repeat}
.lg{margin:40px 0 0 0; padding:0 0 0 120px; border:none; height:120px; background:url(images/lg1.jpg) center left no-repeat}
.ls{margin:40px 0 0 0; padding:0 0 0 120px; border:none; height:120px; background:url(images/ls1.jpg) center left no-repeat}
.mn{margin:40px 0 0 0; padding:0 0 0 120px; border:none; height:120px; background:url(images/mn.jpg) center left no-repeat}
.rc{margin:40px 0 0 0; padding:0 0 0 120px; border:none; height:120px; background:url(images/rc1.jpg) center left no-repeat}
.stafftxt{margin:10px 0 0 0; font-family:Hevletica, sans-serif; font-size:11px; line-height:18px;}
.staffmore{font-family:Hevletica, sans-serif; font-size:10px; color:#0C2789; text-align:right}

.individ1{width:150px; margin:0 0 0 10px; float:left}
.individ2{width:578px; margin:0 0 0 30px; float:left}

.storytxt{margin:0; font-family:Georgia, serif; font-size:13px; line-height:24px}

.link1{width:170px; margin:0 20px 0 0; text-align:right; float:left}
.link2{width:578px; margin:0; float:left}

.special{visibility:hidden}
.eform{margin:20px}




